.title-word {
    animation: color-animation 2s linear infinite;
}

.title-word-1 {
    --color-1: #4fa0b5;
    --color-2: #3D8DAE;
    --color-3: #82d2e7;
}

.title-word-2 {
    --color-1: #455a63;
    --color-2: #ACCFCB;
    --color-3: #17494D;
}

.title-word-3 {
    --color-1: #ACCFCB;
    --color-2: #455a63;
    --color-3: #ACCFCB;
}

.title-word-4 {
    --color-1: #3D8DAE;
    --color-2: #4fa0b5;
    --color-3: #455a63;
}

@keyframes color-animation {
    0% {
        color: var(--color-1)
    }

    32% {
        color: var(--color-1)
    }

    33% {
        color: var(--color-2)
    }

    65% {
        color: var(--color-2)
    }

    66% {
        color: var(--color-3)
    }

    99% {
        color: var(--color-3)
    }

    100% {
        color: var(--color-1)
    }
}